/**
 * Global/mobile default styles for this theme, usually page level adjustments of component styles.
 *
 * You could optionally split this into separate files for easier management (i.e. header.css, article.css etc)
 */
/* Utility Classes */
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
/* Use sparingly! */
.force-hide {
  display: none !important;
}
.element-invisible {
  width: 1px;
}
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  width: auto;
}
#page {
  padding-left: 7.5px;
  padding-right: 7.5px;
}
#page .section-header,
#page .section-footer {
  margin-left: -7.5px;
  margin-right: -7.5px;
}
/* Skip link styling */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  display: block;
  padding: 1px 7.5px 2px 7.5px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}
.region--inline > .region-inner {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}
.container-wrapper {
  padding: 0 7.5px;
}
.section-header .container-wrapper {
  padding: 0;
}
.section-header .container-wrapper.wrapper-header {
  padding: 0 7.5px;
}
.region-content-top #page-title,
.page--panels .region-content-inner,
.section-footer .zone,
.footer-cols-left .panel-region-second {
  padding-top: 15px;
}
.section-footer .zone,
.panel-display .main-content-wrapper {
  padding-bottom: 15px;
}
.boxed-text,
.pane-style-content {
  border-style: solid;
  border-width: 1px;
  margin-bottom: 15px;
  padding: 15px;
}
.pane-style-alt-content {
  margin-bottom: 15px;
  padding: 15px;
}
.pane-style-alt-content > h2.pane-title {
  border-bottom: 1px solid;
  padding-bottom: 7.5px;
  margin-bottom: 7.5px;
}
.pane-highwire-back-to-top {
  margin-bottom: 30px;
}
.pane-highwire-back-to-top {
  margin-top: 30px;
}
.pane-margin-bottom,
.large-margin-bottom {
  margin-bottom: 15px;
}
.pane-margin-bottom-xl {
  margin-bottom: 30px;
}
.pane-margin-top {
  margin-top: 15px;
}
.pane-margin-top-xl {
  margin-top: 30px;
}
.float-me-right {
  float: right;
}
.highwire-2col-stacked .panel-region-content-left .inside {
  margin-right: 7.5px;
}
.highwire-2col-stacked .panel-region-content-right .inside {
  margin-left: 7.5px;
}
.toggle-text__trigger {
  margin: 0;
}
.toggle-text__trimmed > *:last-child,
.toggle-text__full > *:last-child {
  margin-bottom: 0;
}
.toggle-text__trimmed,
.toggle-text__trigger {
  display: none;
}
html.js .toggle-text__trimmed,
html.js .toggle-text__trigger {
  display: block;
}
html.js .toggle-text--trimmed .toggle-text__full,
html.js .toggle-text--trimmed .toggle-text__trigger-trim,
html.js .toggle-text--full .toggle-text__trimmed,
html.js .toggle-text--full .toggle-text__trigger-full {
  display: none;
}
.section-header .wrapper-ad-top {
  padding-top: 1rem;
}
/**
 * Header
 */
/* Dynamic menu tree */
html.js .highwire-responsive-toggle-group .panel-pane.pane-highwire-dynamic-menu {
  background: black;
  padding: 2rem 0 0;
}
html.js .highwire-responsive-toggle-group .panel-pane.pane-highwire-dynamic-menu > h2.pane-title {
  display: block;
  padding-left: .75em;
}
.region-superheader .block-hw-small-logo {
  margin-top: 6.5rem;
}
.highwire-responsive-toggle-group {
  white-space: nowrap;
  position: absolute;
  z-index: 10;
  width: 100%;
}
.highwire-responsive-toggle-group > .panel-pane {
  position: relative;
  left: 0;
  width: 100%;
  z-index: 5;
}
.highwire-responsive-toggle-group ul.menu li.expanded > a:before {
  margin-right: 0;
}
.highwire-responsive-toggle-group .panel-pane ul.menu ul li a {
  padding-left: 30px;
}
.highwire-responsive-toggle-group .pane-highwire-user-identities {
  line-height: 2.4rem;
}
.highwire-responsive-toggle-group .panel-pane .pane-highwire-inst-branding {
  border: 0;
  float: left;
  padding: 7.5px 0.75em 0 0.75em;
}
.highwire-responsive-toggle-group .panel-pane ul.menu {
  margin: 0;
}
/* relative positioning messes with the styling of responsive dropdown menu */
.block-panels-mini-hwcom-responsive-menu.contextual-links-region {
  position: static;
}
.block-panels-mini-hwcom-responsive-menu.contextual-links-region .contextual-links-wrapper {
  display: none;
}
.block-panels-mini-highwire-commons-search-box {
  margin-left: 7.5px;
}
.region-pub-bar-top.region--inline .block-nice-menus {
  flex: 1 0 auto;
}
.region-pub-bar-top.region--inline .block-nice-menus .menu-path-search {
  float: right;
}
.zone-branding {
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.site-info a,
.site-info .site-logo {
  display: block;
  line-height: 1;
}
.region-branding {
  text-align: right;
}
.inst-branding img,
.highwire-inst-branding-logo,
.highwire-responsive-toggle-group .highwire-inst-branding img {
  max-height: 30px;
}
.pane-highwire-inst-branding,
.pane-nice-menus-2 {
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
}
.pane-highwire-inst-branding {
  margin-right: 15px;
}
.highwire-user-message > span {
  display: inline-block;
}
.highwire-user-message > span.highwire-user-institution {
  margin-right: 15px;
}
.highwire-user-message > .highwire-user-msg-separator {
  margin-top: 5px;
}
#mini-panel-highwire_commons_uid_string > .panel-panel > div {
  display: table;
  width: 100%;
}
#mini-panel-highwire_commons_uid_string > .panel-panel > div > .pane-highwire-user-identities {
  max-width: calc(100% - 230px);
}
/* sticky header (breadcrumb) */
.sticky-header {
  position: static;
  top: -93px;
  left: 0;
  width: 100%;
  z-index: 5;
  -webkit-transition: top 0.4s ease;
  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: top 0.4s ease;
}
.sticky-header .breadcrumb,
.sticky-header .sticky-header__home + .breadcrumb__separator + a {
  display: none;
}
.sticky-header.is-visible {
  position: fixed;
  top: 0;
  -webkit-box-shadow: 1px 0 1px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 0 1px rgba(0, 0, 0, 0.25);
}
.sticky-header.is-visible + .container-wrapper {
  padding-top: 47px;
}
.sticky-header__home .hw-icon-highwire {
  font-size: 2rem;
  line-height: 1.2rem;
  vertical-align: -.5rem;
}
.sticky-header__home .title {
  font-weight: 500;
}
.sticky-header__home:hover .title {
  text-decoration: underline;
}
*[id],
.rev-xref-ref + *,
.affiliation-list .aff > address {
  transition: 0.5s background-color ease-in-out 0.5s, 0.5s outline-color ease-in-out 0.5s;
  outline: 5px solid transparent;
}
a[id] {
  transition: 0.5s background-color ease-in-out 0.5s;
  outline: none;
}
a[id]:focus {
  outline: 1px dotted;
}
input[id],
select[id],
textarea[id],
button[id] {
  transition: none;
}
.is-scroll-target,
.is-scroll-target.rev-xref-ref + *,
.affiliation-list .aff > .is-scroll-target + address {
  background-color: rgba(0, 127, 170, 0.1);
  outline-color: rgba(0, 127, 170, 0.1);
  transition: none;
}
[id].rev-xref-ref,
.affiliation-list .aff > *[id] {
  background-color: transparent;
  outline-color: transparent;
}
.highwire-nav-float-wrapper {
  top: 51px !important;
  /* override inline CSS; 51px = height of sticky header + 5px */
}
.highwire-nav-float-wrapper .pane-style-alt-content {
  margin-bottom: 0;
}
/**
 * Footer
 */
.footer-cols-left .panel-region-second {
  margin-bottom: 15px;
}
.pre-footer__contact {
  margin: 7.5px 0 15px 0;
}
.menu--footer-menu {
  list-style: none;
  list-style-type: none;
  padding-left: 0;
  margin: 15px 0;
}
.menu--footer-menu li {
  line-height: 1.2;
  margin-bottom: 15px;
}
.menu--footer-menu a:hover,
.menu--footer-menu a:focus {
  text-decoration: underline;
}
.footer-logo {
  max-width: 200px;
}
.pre-footer__social .pane-title,
.pre-footer__social .pane-content {
  display: inline-block;
  vertical-align: middle;
}
.pre-footer__social .pane-title {
  margin: 0 7.5px 0 0;
}
.menu--social-media-menu {
  margin: 0;
  padding: 0;
}
.menu--social-media-menu > li {
  display: inline-block;
  margin: 0 0 0 7.5px;
}
.menu--social-media-menu > li:first-child {
  margin-left: 0;
}
/**
 * Article Page
 */
.highwire-nav-float-wrapper {
  width: 31.5%;
}
.content-toolbox .panel-region-content-left > .inside > .panel-pane + .panel-pane,
.content-toolbox .panel-region-content-right > .inside > .panel-pane + .panel-pane {
  margin-top: 5px;
}
/**
 * TOC Page
 */
/* Cover expansion */
.highwire-markup .hw-commons-cover-expansion {
  float: left;
  max-width: 50%;
  padding-right: 15px;
}
.highwire-markup .hw-commons-cover-expansion.fragment-images.colorbox-load:before {
  right: 15px;
}
/**
 * Journal Page
 */
.field-name-field-journal-external-links > .field-items,
.field-name-field-highwire-commons-pub-links > .field-items {
  padding-left: 15px;
}
.field-name-field-journal-external-links > .field-items > .field-item,
.field-name-field-highwire-commons-pub-links > .field-items > .field-item {
  line-height: 1.3;
  margin-bottom: 7.5px;
  display: list-item;
  list-style: circle;
}
/**
 * Search Page
 */
.ad-temp {
  text-align: center;
  font-size: 1rem;
  margin: 30px 0;
}
.ad-temp:first-child {
  margin-top: 0;
}
.ad-content {
  background: #e6e6e6;
  border: 1px solid #c3c3c3;
  margin: 0 auto;
}
.ad-square .ad-content {
  height: 250px;
  max-width: 300px;
}
.page--combo-ads .ad-temp:first-child,
.node-type-highwire-journal .ad-temp:first-child,
.node-type-highwire-issue .ad-temp:first-child,
.node-type-highwire-article .ad-temp:first-child,
.page-highwire-pap .ad-temp:first-child {
  display: none;
}
.page--combo-ads .ad-temp:first-child + .ad-temp,
.node-type-highwire-journal .ad-temp:first-child + .ad-temp,
.node-type-highwire-issue .ad-temp:first-child + .ad-temp,
.node-type-highwire-article .ad-temp:first-child + .ad-temp,
.page-highwire-pap .ad-temp:first-child + .ad-temp {
  margin-top: 0;
}
